Bug 246472 - security/sudo: Update to 1.9.1
Summary: security/sudo: Update to 1.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Renato Botelho
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-14 21:10 UTC by Yasuhiro Kimura
Modified: 2020-06-19 14:23 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (garga)


Attachments
Patch file (4.78 KB, patch)
2020-05-14 21:10 UTC, Yasuhiro Kimura
no flags Details | Diff
Updated patch file (5.16 KB, patch)
2020-06-19 01:30 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2020-05-14 21:10:38 UTC
Created attachment 214502 [details]
Patch file

* Update to 1.9.0.
* Add new option PYTHON that enables python plugin support.
Comment 1 Automation User 2020-05-29 08:32:41 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/150822687
Comment 2 Yasuhiro Kimura 2020-06-19 01:30:20 UTC
Created attachment 215758 [details]
Updated patch file

New version 1.9.1 is released.
Comment 3 commit-hook freebsd_committer 2020-06-19 14:23:28 UTC
A commit references this bug:

Author: garga
Date: Fri Jun 19 14:22:35 UTC 2020
New revision: 539616
URL: https://svnweb.freebsd.org/changeset/ports/539616

Log:
  security/sudo: Update to 1.9.1

  * Add new option PYTHON that enables python plugin support

  PR:		246472
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Sponsored by:	Rubicon Communications, LLC (Netgate)

Changes:
  head/security/sudo/Makefile
  head/security/sudo/distinfo
  head/security/sudo/pkg-plist